=== debian/control ===
Source: language-pack-kde-ts-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-ts-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-kde-ts (>= ${Source-Version})
Suggests: language-support-ts
Conflicts: language-pack-kde-ts (<< ${Source-Version})
Replaces: language-pack-kde-ts (<< ${Source-Version}), language-pack-ts-base (<< ${Source-Version}), language-pack-ts (<< ${Source-Version}), language-pack-gnome-ts-base (<< ${Source-Version}), language-pack-kde-ts-base (<< ${Source-Version})
Description: KDE translations for language Tsonga 
 Translation data for all supported KDE packages for:
 Tsonga
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-kde-ts provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-ts 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
